@charset "utf-8";

.digiex_box {
	width: 765px;
	text-align: left;
	background: url(../img/digiex_bk.jpg) left top no-repeat;
	border-top: #543715 solid 10px;
	border-bottom: #543715 solid 5px;
	border-left: #ae9434 solid 1px;
	border-right: #ae9434 solid 1px;
}

h2 {
	margin: 140px 0 0 182px;
	width: 412px;
	height: 93px;
}

.note {
	width: 448px;
	height: 117px;
	margin: 10px 0 0 160px;
	font-size: small;
	line-height: 1.3em;
	text-align: justify;
}

/*ja-------------------------*/
.note_img_ja {
	text-indent: -9999px;
	background: url(../img/digiex_note.jpg) left top no-repeat;
}

/*-------------------------ja*/

/*en-------------------------*/
.note_img_en {
	padding: 0 10px;
	width: 428px;
}

/*-------------------------en*/
.bnbox {
	width: 668px;
	background-color: #FFF;
	padding: 15px;
	margin: 90px auto 0 auto;
	font-size: small;
	line-height: 1.3em;
	text-align: justify;
}

.bnbox_style14 {
	border: #b9a443 solid 2px;
}

.bnbox .bn {
	float: left;
	width: 247px;
	height: 192px;
}

.bnbox h3 {
	float: left;
	width: 400px;
	height: 32px;
	margin-left: 15px;
	border-bottom: #b9a443 solid 4px;
	padding: 0 0 6px 0;
}

.bnbox p {
	float: left;
	width: 400px;
	margin: 10px 0 0 15px;
}

/*en-------------------------*/
.ti_en,
.ti_en-s {
}

.ti_en a {
	font-family: sans-serif;
	font-weight: bold;
	font-size: 30px;
	text-decoration: none;
	vertical-align: bottom;
}

.ti_en-s a {
	font-family: sans-serif;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	padding-bottom: 5px;
}

.ti_en a:hover,
.ti_en-s a:hover {
	text-decoration: underline;
}

/*en------------------------en*/



.bottom_btn_ja {
	position: relative;
	background: url(../img/digiex_sub_btn.jpg) left top no-repeat;
	width: 240px;
	height: 17px;
	margin: 50px auto;
}

.bottom_btn_ja ul,
.bottom_btn_ja li,
.bottom_btn_ja a {
	position: absolute;
	left: 0;
	top: 0;
	text-indent: -9999px;
}

.bottom_btn_ja .btn_1 a {
	left: 0;
	top: 0;
	width: 78px;
	height: 17px;
}

.bottom_btn_ja .btn_2 a {
	left: 107px;
	top: 0;
	width: 132px;
	height: 17px;
}

/*en-------------------------*/
.bottom_btn {
	margin: 50px auto;
	width: 300px;
	text-align: center;
}

.bottom_btn ul {
}

.bottom_btn li {
	display: inline;
	margin-left: 15px;
}

/*en------------------------en*/


/*------------------------------------------------------------------------*/
.extpage_box {
	width: 767px;
	text-align: left;
	border-top: #543715 solid 10px;
	border-bottom: #543715 solid 5px;
	margin-bottom: 15px;
}

.extpage_box .inner {
	width: 765px;
	background: url(../img/digiex_extpage_head.jpg) left top no-repeat;
	border-left: #ae9434 solid 1px;
	border-right: #ae9434 solid 1px;
}

.extpage_box h2 {
	margin: 0 0 0 0;
}

.extpage_box h2 img {
	margin: 20px 0 0 17px;
}

.ext_subnavi {
	margin: 0 0 0 555px;
}

/*------------------------------------------------------------------------*/
.about_box {
	width: 620px;
	padding: 0 0 40px 0;
	font-size: small;
}

.about_box h3 {
	margin-bottom: 10px;
	color: #CC3300;
}

.about_box p {
	margin-bottom: 5px;
}

.credit_box {
	font-size: small;
	margin: 0 0 0 0;
}

.cl_kei {
	width: 300px;
	overflow: hidden;
	vertical-align: text-bottom;
	height: 6px;
	line-height: 6px;
	padding: 5px 10px 5px 0;
}

.cl_list {
	margin: 0 0 0 10px;
}

.cl_list dt {
	margin-top: 10px;
	font-weight: bold;
}

.cl_list dd {
	margin-bottom: 3px;
	text-indent: 1em;
}

/*----------------------------------------------参考文献 */
#ref_head {
	width: 750px;
}

#ref_head dl {
	margin: 10px 0 0;
}

#ref_head dd {
	margin: 3px 0 0 8px;
}

#ref_head dd a {
	font-size: small;
}

#backbox {
	width: 770px;
}

#link_top {
	float: right;
	width: 153px;
	height: 37px;
}

.ref_jumplink {
	width: 685px;
	margin: 30px auto 0 auto;
}

.ref_jumplink ul {
	margin-left: 160px;
	line-height: 1.5em;
}

.ref_jumplink li {
	list-style: disc;
}

.list_item {
	clear: both;
	width: 685px;
	margin: 60px auto 0 auto;
}

.list_title {
	margin-bottom: 5px;
}

.listtable {
	margin: 0 auto;
}

.arow {
	color: #c9b960;
	margin-right: 4px;
}

.list_table_box {
	width: 680px;
}

.list_table_box table {
	width: 680px;
}

.list_table_box h4 {
	padding: 15px 0 5px 0;
	font-size: small;
}

.list_table_box h4 .arow {
}

.list_table_box td {
	text-align: left;
	font-size: small;
	background-color: #FFF;
	padding: 4px 4px;
}

.list_table_box .col_title {
	text-align: center;
	background-color: #c9b960;
	padding: 5px 0;
	font-size: small;
}

.col_ti {
}

.col_wri {
	width: 100px;
}

.col_pub {
	width: 100px;
}

.col_year {
	width: 80px;
}

.list_item .ptop {
	float: none;
	margin: 20px 0 50px 0;
}
